
@font-face {
  font-family: "icons";
  src:url("../fonts/icons.eot?v=14");
  src:url("../fonts/icons.eot?#iefix") format("embedded-opentype"),
    url("../fonts/icons.woff?v=14") format("woff"),
    url("../fonts/icons.ttf?v=14") format("truetype"),
    url("../fonts/icons.svg?v=14#icons") format("svg");
  font-weight: normal;
  font-style: normal;
font-display: swap;
}

[data-icon]:before {
  font-family: "icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;display: block;
}

.icon-youtube:before {
  content: "\61";
}
.icon-whatsapp:before {
  content: "\62";
}
.icon-flechaabajo:before {
  content: "\63";
}
.icon-flechadere:before {
  content: "\64";
}
.icon-flechaizqui:before {
  content: "\65";
}
.icon-flechaarriba:before {
  content: "\66";
}
.icon-facebook:before {
  content: "\67";
}
.icon-compartir:before {
  content: "\68";
}
.icon-instagram:before {
  content: "\69";
}
.icon-youtube2:before {
  content: "\6a";
}
.icon-twitter:before {
  content: "\6b";
}
.icon-cruz:before {
  content: "\6c";
}
.icon-telefono:before {
  content: "\6d";
}
.icon-twitter2:before {
  content: "\6e";
}
.icon-email:before {
  content: "\70";
}
.icon-point:before {
  content: "\6f";
}
.icon-pinterest:before {
  content: "\71";
}
.icon-celular:before {
  content: "\72";
}
.icon-play:before {
  content: "\73";
}
.icon-menu:before {
  content: "\74";
}
.icon-google:before {
  content: "\75";
}
.icon-close:before {
  content: "\76";
}
.icon-accept:before {
  content: "\77";
}
.icon-check:before {
  content: "\78";
}
.icon-check-mark-2:before {
  content: "\79";
}
.icon-correo:before {
  content: "\7a";
}
.icon-linkedin:before {
  content: "\41";
}
.icon-magnifying-glass:before {
  content: "\42";
}
.icon-angle-double-left:before {
  content: "\43";
}
.icon-angle-double-right:before {
  content: "\44";
}
.icon-angle-double-up:before {
  content: "\45";
}
.icon-angle-double-down:before {
  content: "\46";
}
.icon-quote-left:before {
  content: "\47";
}
.icon-quote-right:before {
  content: "\48";
}
.icon-search:before {
  content: "\49";
}
.icon-images:before {
  content: "\4b";
}
.icon-angle-left:before {
  content: "\4c";
}
.icon-angle-right:before {
  content: "\4d";
}
.icon-carrito:before {
  content: "\4e";
}
.icon-tacho:before {
  content: "\4f";
}
.icon-facebook2:before {
  content: "\50";
}
.icon-angle-down:before {
  content: "\51";
}
.icon-angle-up:before {
  content: "\52";
}
.icon-arrow-left:before {
  content: "\53";
}
.icon-arrow-right:before {
  content: "\54";
}
.icon-messenger:before {
  content: "\55";
}
.icon-send-img2:before {
  content: "\57";
}
.icon-send-img3:before {
  content: "\58";
}
.icon-instagram-1:before {
  content: "\4a";
}
.icon-libro:before {
  content: "\59";
}
.icon-libro2:before {
  content: "\5a";
}
.icon-send-img:before {
  content: "\56";
}
.icon-android-time:before {
  content: "\30";
}
.icon-android-calendar:before {
  content: "\31";
}
.icon-shopping-cart:before {
  content: "\32";
}
.icon-link:before {
  content: "\33";
}
.icon-link-1:before {
  content: "\34";
}
.icon-menu-1:before {
  content: "\38";
}
.icon-search-1:before {
  content: "\39";
}
.icon-close-1:before {
  content: "\21";
}
.icon-new-icons-1:before {
  content: "\35";
}
.icon-sign-out:before {
  content: "\36";
}
.icon-cart-shopping-1:before {
  content: "\37";
}
.icon-user:before {
  content: "\22";
}
.icon-lock-secure-1:before {
  content: "\23";
}
.icon-g-google:before {
  content: "\24";
}


/** limpiador */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%;    font: inherit;    vertical-align: baseline; }
video, audio {width: 100%!important;height: auto;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
ul{list-style:none;}
a{text-decoration:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
html { font-size: 100%; -moz-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body{background:;font-family: arial;overflow-x: hidden;font-size: 12px;line-height: 1;}
input, button, textarea, select, option{border:0;margin:0;padding:0;outline:0;}
html, body{ height: 100%; }
*{margin: 0;padding: 0;box-sizing: border-box;-webkit-tap-highlight-color: transparent;}
*:focus {outline: 0;}
*:before, *:after {
    box-sizing: border-box;
}
/** fin limpiador */

.contenedor{width: 100%; margin: 0px auto; height: 100%;}
#inicio{height: 100%; font-family: 'Roboto', sans-serif;}

/* HEADER */

.total_header{width: 100%; position: fixed; background: #fff; z-index: 5; box-shadow: 0px 3px 10px #ccc;padding: 0 15px; }  
.cont_header{padding: 12px 0;position: relative; width: 100%;  margin: 0 auto;max-width: 1300px}
.logoweb{display: inline-block;   }
.logoweb img{display: block; width: 100%;height: auto;}
.menu_header{display: inline-block;    vertical-align: super;}
.menu_header a{cursor: pointer; display: inline-block; transition-duration: 0.7s;  font-size: 16px; color: #A83346 ;  padding: 0 10px;    font-weight: 700;}
.menu_header a:hover{color: #F6C015;}



.menu_resp{    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);}
.menu_resp_cerrar.icon-menu:before{content: "\76";}
.menu_resp span{display: none;  font-size: 35px;  padding: 5px;}

.header_scroll{}

.redes{display: inline-block;margin-right: 5px;}
.redes a{ transition-duration: 0.7s;
    font-size: 20px;
    
    display: inline-block;
    margin-left: 10px; border: 1px solid;
    border-radius: 50%;
    padding: 7px;color: #25D366;background-color: #fff;}
.redes a:hover{background-color: #25D366;color: #fff;}

/* FOOTER */

footer{background-image: url(../../img/pexels-fauxels-3184669.jpg); background-attachment: fixed;
    width: 100%; position: relative; background-size: cover; display: block; padding: 100px 0;background-position: center bottom;z-index: 1; }

footer.portadademo1{background-image: url(../../img/pexels-jorge-gordon-9727192.jpg);}
footer.portadademo2{background-image: url(../../img/pexels-ketut-subiyanto-4126724.jpg);}

footer:after{content: "";position: absolute;z-index: 2;background-color: rgb(0 0 0 / 46%);left: 0;right: 0;bottom: 0;top: 0;}

.cont_foo{width: 98%; max-width: 1000px; margin: 0 auto;position: relative;z-index: 3;}
.prt_foo{    display: inline-block;
    color: #fff;
    vertical-align: top;
    width: 33%;
    text-align: center;}
.prt_foo h3{font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;}
.prt_foo h3 span {
    margin-right: 9px;
    display: inline-block;
    vertical-align: bottom;
}
.prt_foo p{font-size: 18px; line-height: 1.3;}
.prt_foo p a{color: #fff;}
/* INDEX */
.cuerpo{padding-top: 85px; }

			/* -- PORTADA --*/
.partes{padding: 30px 0;}
#portada{background-image: url(../../img/banner.jpg);    background-attachment: fixed;height: 100%;
    width: 100%; position: relative;     background-size: cover; display: block;z-index: 1;background-position: center;}

#portada.portadademo1{background-image: url(../../img/pexels-jorge-gordon-9727192.jpg);}
#portada.portadademo2{background-image: url(../../img/pexels-ketut-subiyanto-4126724.jpg);}

    #portada:after{content: "";position: absolute;z-index: 2;background-color: rgb(0 0 0 / 60%);left: 0;right: 0;bottom: 0;top: 0;}
.cont_portada{padding: 0 15px;
  position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);z-index: 10;max-width: 1000px;width: 100%;
}
#portada h1{  text-align: center; color: #fff; font-size: 40px; font-weight: bold;line-height: 1.3;margin-bottom: 10px}
#portada p{ text-align: center; color: #fff; font-size: 25px; font-weight: 400;line-height: 1.3;    max-width: 800px;    margin: 0 auto 8px;}

.cont_portada a {
    background: #25D366;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 220px;
    margin: 42px auto 0;
    padding: 12px 15px;
    border-radius: 15px;
    font-size: 22px;
    animation-name: pulse;
                animation-duration: 1.5s;
                animation-timing-function: ease-out;
                animation-iteration-count: infinite;
}
.cont_portada a:hover{opacity: 0.8}
.cont_portada a i{margin-left: 5px}
.sgte_abajo{z-index: 10;position: absolute;border: 2px solid #fff;border-radius: 50%;
    padding: 15px;bottom: 20px;left: 50%;-webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);
    transform: translate(-50%,0);color: #fff;font-size: 20px;cursor: pointer;} 
.sgte_abajo:hover{opacity: 0.5; transition-duration: 0.7s}

.btn_portafolio {
    background: #fff;
    color: #A83346;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 220px;
    margin: 22px auto 0;
    padding: 12px 15px;
    border-radius: 15px;
    font-size: 22px;
    animation-name: pulse_dos;
                animation-duration: 1.5s;
                animation-timing-function: ease-out;
                animation-iteration-count: infinite;
}
.btn_portafolio:hover{opacity: 0.8}
.btn_portafolio i{margin-left: 5px}

@media (max-width: 520px){
#portada{background-image: url(../../img/mobil.jpg);background-attachment: inherit;}
footer{background-image: url(../../img/mobil.jpg);background-attachment: inherit;}

}

.wsp-mobil {
                position: fixed;
                display: flex;
                justify-content: center;
                align-items: center;
                background: #25d366;
                border-radius: 50%;
                width: 58px;
                height: 58px;
               
                z-index: 30;
                animation-name: pulse;
                animation-duration: 1.5s;
                animation-timing-function: ease-out;
                animation-iteration-count: infinite;
                
                bottom: 20px;
                right: 20px;
                border-radius: 50%;
            }
            .wsp-mobil:hover{
                opacity:  1;
                box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
                        }
            .wsp-mobil span{font-size: 34px;color: var(--color-blanco);line-height: 0;display: table;}
            @keyframes pulse {
                0% {
                    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
                }
                80% {
                    box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
                }
            }

             @keyframes pulse_dos {
                0% {
                    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5);
                }
                80% {
                    box-shadow: 0 0 0 14px rgba(255, 255, 255, 0);
                }
            }

			/* -- NOSOTROS --*/

.contenido{width: 100%; text-align: center;}
.contenido h4{font-size: 40px; font-weight: bold;color: #A83346;}
.contenido p{font-size: 18px; font-weight: 300; margin: 10px 0; line-height: 1.5;}

.contenido p strong{font-weight: bold;}
.contenido p i{font-weight: bold;color: #A83346}

.contenido h5{font-size: 18px; font-weight: 300; margin: 30px 0 10px; line-height: 1.5;font-weight: 700}

.contenido hr{width: 70%;max-width: 200px;border: 1px solid #A83346; margin: 20px auto;height: 6px;border-left: none;border-right: none;}
.icono_esp{  display: block; font-size: 50px;display: block; margin: 20px auto;}

.img_esp{  margin: 20px auto;display: block;}
.img_esp img{display: block;margin: 0 auto;max-width: 45px;height: auto;}

.part_nosotros{letter-spacing: -5px; margin: 10px auto 40px;}
.part_nosotros .img_esp img {
    display: block;
    margin: 0 auto;
    max-width: 45px;
    height: auto;max-height: 45px;width: auto;
}
.nts_art{visibility: visible;
    animation-delay: 0.2s;
    animation-name: fadeIn; box-sizing: border-box; width:50%;  letter-spacing: normal; display: inline-block; vertical-align: top; padding: 0px 25px 20px;}
.nts_art h3{font-size: 23px; font-weight: bold;color: #F6C015;}
.nts_art p{text-align: justify;}
.nts_art ul{padding-left: 15px;list-style: disc;}
.nts_art ul li{text-align: left;margin-bottom: 8px;font-size: 17px;line-height:1.2 }
.separacion{padding-top: 100px !important;}

.cua_sty1{text-align: center;background: #A83346;padding: 30px 15px;margin: 0 -15px}
.cua_sty1_m{max-width: 900px;margin: 0 auto;}
.cua_sty1.cua_sty1_sin{margin: 0}
.cua_sty1 h3{font-size: 40px; font-weight: bold;color: #fff;margin-bottom: 10px;line-height: 1.3}
.cua_sty1 p{font-size: 18px; font-weight: 400; margin: 10px 0; line-height: 1.2;}
.cua_sty1 p strong{font-weight: bold;}
.cua_sty1 h5{font-size: 22px; font-weight: 400; margin: 10px 0 10px; line-height: 1.2;color: #fff;}
.cua_sty1 h5 strong{font-weight: bold;}
.cua_sty1 h6{font-size: 22px; font-weight: 400; margin: 10px 0; line-height: 1.2;color: #fff;}
.cua_sty1 h6 strong{font-weight: bold;}
@media (max-width: 425px) {
    .cua_sty1 h3{font-size: 22px;}
    .cua_sty1 h5{font-size: 18px;}
    .cua_sty1 p{font-size: 14px;}
    .part_nosotros{margin-bottom: 20px}
}

.cua_sty5{text-align: center;background:#A83346;padding:30px 15px }
.cua_sty5_m{max-width: 900px;margin: 0 auto;}
.cua_sty5.cua_sty1_sin{margin: 0}
.cua_sty5 h3{font-size: 40px; font-weight: bold;color: #fff;margin-bottom: 10px;line-height: 1.3}
.cua_sty5 p{font-size: 18px; font-weight: 400; margin: 10px auto 20px; line-height: 1.2;color: #fff;/*max-width: 500px*/}
.cua_sty5 p strong{font-weight: bold;}
.cua_sty5 h5{font-size: 22px; font-weight: 400; margin: 10px 0; line-height: 1.2;color: #fff;}
.cua_sty5 h5 strong{font-weight: bold;}
@media (max-width: 425px) {
    .cua_sty5 h3{font-size: 22px;}
    .cua_sty5 h5{font-size: 18px;}
    .cua_sty5 p{font-size: 14px;}
}


.lista_clientes{display: flex;justify-content: center;padding-top: 10px;max-width: 1020px;margin: 0 auto 40px;flex-wrap: wrap;}
.clientes_cel{display: flex;justify-content: center;align-items: center;width: 25%;padding: 10px}
.clientes_cel img{max-width: 100%}
@media (max-width: 740px) {
  .clientes_cel{width: 33.33%}
}

@media (max-width: 540px) {
  .clientes_cel{width: 50%}
}

.lista_comentarios_ct{max-width: 1020px;margin: 0 auto 40px;}
.coment_cel{width: 50%;padding: 10px}
.lista_comentarios .flickity-page-dots{position: relative;bottom: inherit;padding-top: 25px}

.contenido .coment_cel p{font-size: 15px;margin-bottom: 12px;width: 100%;margin-top: 0}

.coment_cel cite{font-size: 14px;line-height: 1.3;font-style: italic;width: 100%;color: #A83346}
.coment_cel cite b{font-weight: 700;display: block;}

.coment_ct {
    border: 1px solid #ccc;
    border-radius: 10px;padding: 15px;min-height: 440px;display: flex;align-items: center;width: 100%;flex-wrap: wrap;
}
.coment_m{width: 100%;}
.flickity-viewport {
  transition: height 0.2s;
}

@media (max-width: 540px) {
  .coment_cel{width: 100%}
}

/* CONTACTO */

.partes2{padding-bottom: 10px;}
.partes3{    padding: 60px 0 60px;}
.formulario{overflow: hidden;
    max-width: 550px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 10px 0;}
#contacto h3{font-size: 52px; font-weight: bold;color: #A83346;}
#contacto hr{}
.formulario label{position: relative;display: block; width: 100%; padding: 10px 0;}     

.formulario label span{position: absolute; transition-duration: 0.7s; opacity: 0;
    z-index: -1;   color: #9ec300;}
/*.formulario label input{ width: 100%; border: 1px solid #ccc;  padding: 7px; box-sizing: border-box;font-size: 14px;}*/

.formulario label input {
    border: 1px solid #ccc;
    width: 100%;
    height: 42px;
    border-radius: 8px;
    padding: 5px 7px;
    font-size: 14px;
    font-family: Roboto;
}

.formulario label textarea {
    border: 1px solid #ccc;
    width: 100%;
    height: 120px;
    border-radius: 8px;
    padding: 10px 7px;
    font-size: 14px;
    font-family: Roboto;
}

/*.formulario label textarea{ width: 100%; border: 1px solid #ccc; padding: 7px; box-sizing: border-box;font-family: Roboto;}*/
.bt_enviar{cursor: pointer; margin: 0 auto; display: block;text-align: center;color: #F6C015;border: 2px solid;
    padding: 10px;font-weight: bold;font-size: 20px;margin-top: 15px;background: transparent; float: left;font-family: Roboto;border-radius: 8px;}
.bt_enviar:hover{color: #A83346;}





#nosotros, #contacto{max-width: 1000px;margin: 0 auto;}

main{padding: 0 15px;}


.pie_redes{display: flex;justify-content: center;}
.pie_redes a{color: #fff;font-size: 18px;margin: 0 5px;padding: 8px;    border: 1px solid;border-radius: 50%;}


.errorj{border-color: red !important;}


.wsp-mobil {
    display: flex;
    align-items: center;
    background: #25d366;
    width: 58px;
    height: 58px;
    z-index: 30;
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    bottom: 20px;
    right: 20px;
    border-radius: 50%;color: #fff;
}